Bug 133148 - Maximum memory of kernel-smp and kernel-hugemem flipped
Maximum memory of kernel-smp and kernel-hugemem flipped
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks: 123819
  Show dependency treegraph
 
Reported: 2004-09-21 17:58 EDT by Steve Bonneville
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 15:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Bonneville 2004-09-21 17:58:10 EDT
Section 39.1 of the System Administraton Guide for RHEL 3 correctly
notes that kernel-hugemem uses the 4G/4G split but incorrectly claims
the maximum memory it supports on x86 is 16 GB.  It likewise
incorrectly claims that the maximum memory supported by kernel-smp on
x86 is 64 GB.
This should be the other way around: kernel-smp maximum at 16 GB and
kernel-hugemem maximum at 64 GB.
Comment 1 Andrius Benokraitis 2005-01-26 15:30:47 EST
Thanks a bunch Steve! The documentation team appreciates your efforts!
Please watch for this to be updated for the Web release of the SAG
(system admin guide) for RHEL4 in Feb. 05! :-)

Andrius.

Note You need to log in before you can comment on or make changes to this bug.